aboutsummaryrefslogtreecommitdiffstats
path: root/meta-networking/recipes-support/tcpdump/tcpdump-4.5.1/0001-minimal-IEEE802.15.4-allowed.patch
Commit message (Collapse)AuthorAgeFilesLines
* tcpdump: uprev it to 4.6.1Roy Li2014-08-211-22/+0
| | | | | | | | | 1. uprev to 4.6.1 2. remove three obsolete patches 3. use PACKAGECONFIG, and the default value is ipv6 openssl Signed-off-by: Roy Li <rongqing.li@windriver.com> Signed-off-by: Martin Jansa <Martin.Jansa@gmail.com>
* Uprev tcpdump to 4.5.1Roy Li2014-07-201-0/+22
1. update the patch tcpdump_configure_no_-O2.patch 2. do not check libdlpi dependence on cross-compile, or else it will cause do_qa_configure to fail. 3. do not check libpcap dependence, since the libpcap has been added into DEPENDS, or else it will cause do_qa_configure to fail 4. make the check of getaddrinfo work on cross-compile Signed-off-by: Roy Li <rongqing.li@windriver.com> Signed-off-by: Joe MacDonald <joe_macdonald@mentor.com>